<?php
$Estado_Producto = array(
	array("1","Activo"),
	array("2","Inactivo")
);

$Lista_pais = array(
	array("1","Colombia"),
	array("2","Perú"), 
    array("3","Ecuador"), 
    array("4","México"), 
    array("5","España"), 
    array("6","Argentina"), 
    array("7","Chile"), 
    array("8","Panamá"), 
    array("9","Costa Rica"), 
    array("10","Estados Unidos "), 
    array("11","Guatemala"), 
    array("12","República Dominicana"), 
    array("13","Venezuela"),
    array("14","Bolivia") 
);

$Lista_canal = array(
	array("1","Mailing"),
	array("2","Whatsapp"), 
    array("3","Visita Médica")
);


$type_company = array(
	array("id" => "1", "tipo" => "Profesional independiente", "salas" => "1", "auditorio" => "1", "equipos" => "5", "empleados" => "25", "espacio" => "5 megas"),
	array("id" => "2", "tipo" => "Emprendedor", "salas" => "3", "auditorio" => "1", "equipos" => "10", "empleados" => "100", "espacio" => "1 Giga"), 
	array("id" => "3", "tipo" => "Empresa en expansión", "salas" => "5", "auditorio" => "2", "equipos" => "20", "empleados" => "400", "espacio" => "3 Gigas" ), 
	array("id" => "4", "tipo" => "Empresa consolidada", "salas" => "10", "auditorio" => "3", "equipos" => "30", "empleados" => "900", "espacio" => "5 Gigas")
);

$Lista_Especialidad = array(
	array("1","Estudiante de Medicina"),
	array("2","Médico General"), 
    array("3","Residente"), 
    array("4","Médico Familiar"), 
    array("5","Internista"), 
    array("6","Cardiólogo"), 
    array("7","Endocrinólo"), 
    array("8","Nefrólogo"), 
    array("9","Neumólogo"), 
    array("10","Reumatólogo"), 
    array("11","Geríatra"), 
    array("12","Neurólogo"), 
    array("13","Oncólogo"), 
    array("14","Administrativo (Salud)"), 
    array("15","Profesional de la salud"), 
    array("17","Diabetes"), 
    array("16","Otro"), 
);

$array_mes = array(
	array("01","Enero"),
	array("02","Febrero"), 
    array("03","Marzo")
);


?>